{% extends  'recruit/base.html' %}
{% block title %}Ответы рекрута {{ recruit.name }}]{% endblock %}
{% block main %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'home' %}">Главная</a></li>
            <li class="breadcrumb-item"><a href="{% url 'sith_detail' sith.id %}">Ситх {{ sith.name }} ({{ sith.planet.name }})</a></li>
            <li class="breadcrumb-item active" aria-current="page">Ответы рекрута {{ recruit.name }} ({{ recruit.planet.name }})</li>
        </ol>
    </nav>
    <div class="alert alert-success" role="alert">
        <h4 class="alert-heading">{{ sith.name }} с планеты {{ sith.planet }}</h4>
        <h3 class="alert-heading">{{ recruit.name }} с планеты {{ recruit.planet }}</h3>
    </div>

    <table class="table table-dark">
        <thead>
            <tr>
                <th scope="col">Вопрос</th>
                <th scope="col">Ответ</th>
            </tr>
        </thead>
        <tbody>
            {% for answer in answers %}
                <tr>
                    <td>{{ answer.question.question }}</td>
                    <td>{% if answer.answer %}Да{% else %}Нет{% endif %}</td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
    {% if sith.rec_count < 3 %}
        <div class="card-footer text-muted">
            <a href="{% url 'recruit_accept' sith.id recruit.id %}" class="btn btn-dark">Зачислить к себе Рукой Тени</a>
        </div>
    {% endif %}
{% endblock %}
